This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 465057 - FTBFS mediatomb-0.11.0-1.fc9
FTBFS mediatomb-0.11.0-1.fc9
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mediatomb (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Marc Wiriadisastra
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:33 EDT by FTBFS
Modified: 2008-10-07 08:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-07 08:32:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (928.68 KB, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
build.log (13.60 KB, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
mock.log (945 bytes, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
root.log (1.17 MB, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
build.log (13.56 KB, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
mock.log (882 bytes, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:33:48 EDT
mediatomb-0.11.0-1.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:33:52 EDT
Created attachment 318785 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:33:53 EDT
Created attachment 318786 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:33:54 EDT
Created attachment 318787 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:33:57 EDT
Created attachment 318788 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:33:58 EDT
Created attachment 318789 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:33:59 EDT
Created attachment 318790 [details]
mock.log

mock.log for x86_64
Comment 7 Marc Wiriadisastra 2008-10-07 08:30:03 EDT
All fixed with an updated patch uploaded and built.

Note You need to log in before you can comment on or make changes to this bug.